<?php

namespace UserBundle\Entity;

/**
 * ArtisteRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ArtisteRepository extends \Doctrine\ORM\EntityRepository
{
}
